--=======================================================================================
--
--     File Name: mptl_pins_pkg.vhd
--       Version: 1.0
--          Date: 19 Feb 2010
--         Model: Behavioral (NOT SYNTHESISABLE)

--  Dependencies:
--
--       Company: Alpha Data
--        Design: MPTL interface package
--
--   Description: MPTL interface simulation pin type definition package
--                Uses types defined in adb3_target_inc_pkg
--
--   Limitations:
--
--         Notes:
--
--    Disclaimer: THESE DESIGNS ARE PROVIDED "AS IS" WITH NO WARRANTY
--                WHATSOEVER AND ALPHA DATA SPECIFICALLY DISCLAIMS ANY
--                IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR
--                A PARTICULAR PURPOSE, OR AGAINST INFRINGEMENT.
--
--                Copyright (c) 2009 Alpha Data Parallel Systems Ltd.
--                All rights researved
--
--     Revisions: 0.1 - KDC - 27 Feb 2009 - Initial design
--
--
--=======================================================================================

library ieee;
use ieee.std_logic_1164.all;

library work;
use work.adb3_ocp.all;

package mptl_pins is

 subtype mptl_pins_type is work.adb3_target_inc_pkg.mptl_pins_t;
 subtype mptl_clk_type  is work.adb3_target_inc_pkg.mptl_clk_t;

end package mptl_pins;