# Execute batch file to generate "./common/today_pkg.vhd"
quit -sim
cd ..
gen_today_pkg.bat
cd admxrc6t1

vlib work
vcom -93 "../../../common/adb3_ocp/adb3_ocp_pkg.vhd"
vcom -93 "../../../common/mptl/mptl_pkg.vhd"
vcom -93 "../../../common/adb3_target/adb3_target_types_pkg.vhd"

vlib adcommon
vcom -93 -work adcommon "../../../common/adcommon/rst_pkg.vhd"
vcom -93 -work adcommon "../../../common/adcommon/cdc_pkg.vhd"
vcom -93 -work adcommon "../../../common/adcommon/clock_speed_pkg.vhd"

vlib work
vcom -93 "../../../common/adb3_target/admxrc6t1/adb3_target_inc_sim_ocp_6t1_pkg.vhd"
vcom -93 "../../../common/adb3_target/adb3_target_pkg.vhd"

vcom -93 "../../../common/adb3_probe/adb3_probe_pkg.vhd"
vcom -93 "../../../common/adb3_probe/adb3_ocp_transaction_probe_sim.vhd"

vcom -93 "../../../common/dpmem/dpmem_pkg.vhd"
vcom -93 "../../../common/dpmem/distmem0.vhd"
vcom -93 "../../../common/dpmem/distmem.vhd"
vcom -93 "../../../common/dpmem/dpbram0.vhd"
vcom -93 "../../../common/dpmem/dpbram.vhd"
vcom -93 "../../../common/fifo/fifo_pkg.vhd"
vcom -93 "../../../common/fifo/afifo.vhd"
vcom -93 "../../../common/fifo/sfifo.vhd"

#vcom -93 "../../../common/chipscope/chipscope_icon.vhd"
#vcom -93 "../../../common/chipscope/chipscope_ila.vhd"
vcom -93 "../../../common/chipscope/blk_chipscope.vhd"

vcom -93 "../../../common/mptl/mptl_if_target_sim.vhd"
vcom -93 "../../../common/mptl/mptl_if_target_syn.vhd"
vcom -93 "../../../common/mptl/mptl_if_target_wrap.vhd"

vcom -93 "../../../common/adb3_ocp/adb3_ocp_simple_bus_if.vhd"
vcom -93 "../../../common/adb3_ocp/adb3_ocp_reg_split.vhd"
vcom -93 "../../../common/adb3_ocp/adb3_ocp_mux.vhd"
vcom -93 "../../../common/adb3_ocp/adb3_ocp_cross_clk_dom.vhd"

vcom -93 "../common/uber_pkg.vhd"
vcom -93 "../common/blk_clocks.vhd"
vcom -93 "../common/blk_ds_clk_read.vhd"
vcom -93 "../common/blk_ds_int_test.vhd"
vcom -93 "../common/blk_ds_io_test.vhd"
vcom -93 "../common/blk_ds_simple_test.vhd"
vcom -93 "../common/today_pkg.vhd"
vcom -93 "../common/blk_ds_info.vhd"
vcom -93 "../common/blk_direct_slave.vhd"
vcom -93 "../common/bram_single_wrap.vhd"
vcom -93 "../common/blk_dma.vhd"
vcom -93 "../common/uber.vhd"

vcom -93 "../../../common/adb3_target/adb3_target_tb_pkg.vhd"
vcom -93 "../common/uber_tb_pkg.vhd"
vcom -93 "../../../common/mptl/mptl_if_bridge_sim.vhd"
vcom -93 "../../../common/mptl/mptl_if_bridge_wrap.vhd"
vcom -93 "../common/test_uber_ds.vhd"
vcom -93 "../common/test_uber_dm.vhd"
vcom -93 "../common/test_uber_dma.vhd"
vcom -93 "../common/test_uber_probes.vhd"
vcom -93 "../common/test_uber.vhd"

vsim -t ps test_uber
view signals structure wave
add wave /*
add wave /uut/*
radix hex
run 50us
